
						@font-face {
							font-family: 'anek';
							src: url('https://adiyogum.com/wp-content/bcf-fonts/Anek Bangla/anek-bangla-200-normal0.woff2') format('woff2');
							font-weight: bangla;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://adiyogum.com/wp-content/bcf-fonts/Anek Bangla/anek-bangla-200-normal1.woff2') format('woff2');
							font-weight: bangla;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://adiyogum.com/wp-content/bcf-fonts/Anek Bangla/anek-bangla-200-normal2.woff2') format('woff2');
							font-weight: bangla;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://adiyogum.com/wp-content/bcf-fonts/Anek Bangla/anek-bangla-400-normal0.woff2') format('woff2');
							font-weight: bangla;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://adiyogum.com/wp-content/bcf-fonts/Anek Bangla/anek-bangla-400-normal1.woff2') format('woff2');
							font-weight: bangla;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://adiyogum.com/wp-content/bcf-fonts/Anek Bangla/anek-bangla-400-normal2.woff2') format('woff2');
							font-weight: bangla;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://adiyogum.com/wp-content/bcf-fonts/Anek Bangla/anek-bangla-600-normal0.woff2') format('woff2');
							font-weight: bangla;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://adiyogum.com/wp-content/bcf-fonts/Anek Bangla/anek-bangla-600-normal1.woff2') format('woff2');
							font-weight: bangla;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://adiyogum.com/wp-content/bcf-fonts/Anek Bangla/anek-bangla-600-normal2.woff2') format('woff2');
							font-weight: bangla;
							font-style: 600;
						}
						